<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        function filterCollection(arr, str, boolean, ...args) {
            const result = arr.filter(function () {
                item.includes(str)
            })
        }
        const arrayNew = ['www', 'qqq']
        console.log(arrayNew)
    </script>
</body>

</html>